The translation is temporarily closed for contributions due to maintenance, please come back later.
The translation was automatically locked due to following alerts: Could not push the repository.

Translation

Template: AdminPackageManager
This package can only be installed on OTRS version %s or newer.
63/630
Context English Korean State
Uninstall Package 패키지 제거
Uninstall package 패키지 제거
Do you really want to uninstall this package? 이 패키지를 정말로 제거 하시곘습니까?
Reinstall package 패키지 다시 설치
Do you really want to reinstall this package? Any manual changes will be lost. 이 패키지를 정말로 다시 설치 하시겠습니까? 수동으로 변경하면 손실됩니다.
Go to updating instructions
Go to the OTRS customer portal OTRS 고객 포털로 이동하십시오.
package information 패키지 정보
Package installation requires a patch level update of OTRS. 패키지를 설치하려면 OTRS의 패치 레벨 업데이트가 필요합니다.
Package update requires a patch level update of OTRS. 패키지 업데이트에는 OTRS의 패치 수준 업데이트가 필요합니다.
Patch level updates are part of our %sOTRS Plan%s.
If you are already an OTRS customer, please visit our %sCustomer & Service Center%s and create a new request. We will take care of it.
Please note that your installed OTRS version is %s. 설치된 OTRS 버전은 %s입니다.
To install this package, you need to update OTRS to version %s or newer. 이 패키지를 설치하려면 OTRS를 버전 %s 이상으로 업데이트해야합니다.
This package can only be installed on OTRS version %s or older. 이 패키지는 OTRS 버전 %s 또는 그 이상에서만 설치할 수 있습니다.
This package can only be installed on OTRS version %s or newer. This package can only be installed on OTRS version %s or newer.
Why should I keep OTRS up to date? 왜 OTRS를 최신 상태로 유지해야합니까?
You will receive updates about relevant security issues. 관련 보안 문제에 대한 업데이트가 제공됩니다.
You will receive updates for all other relevant OTRS issues. 다른 모든 관련 OTRS 문제에 대한 업데이트가 제공됩니다.
How can I do a patch level update if I don’t have a contract? 계약이 없다면 어떻게 패치 레벨 업데이트를 할 수 있습니까?
Please find all relevant information within the updating instructions at %s.
In case you would have further questions we would be glad to answer them. 혹시 더 궁금한 점이 있으시면 답변 해드리겠습니다.
Please visit our customer portal and file a request. 고객 포털을 방문하여 요청을 제출하십시오.
Install Package 패키지 설치
Update Package 패키지 업데이트
Continue 계속하다
Please make sure your database accepts packages over %s MB in size (it currently only accepts packages up to %s MB). Please adapt the max_allowed_packet setting of your database in order to avoid errors. 데이터베이스가 %s 크기 이상의 패키지를 수락하는지 확인하십시오 (현재 패키지는 최대 %s MB 만 허용). 오류를 피하기 위해 데이터베이스의 max_allowed_packet 설정을 조정하십시오.
Install 설치
Update 최신 정보
Update repository information 저장소 정보 업데이트
Cloud services are currently disabled. 클라우드 서비스는 현재 사용할 수 없습니다.

Loading…

No matching activity found.

Browse all component changes

Things to check

Unchanged translation

Source and translation are identical

Reset

Glossary

English Korean
No related strings found in the glossary.

Source information

Source string comment
Template: AdminPackageManager
String age
11 months ago
Source string age
11 months ago
Translation file
i18n/otrs/otrs.ko.po, string 1129